procyon Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: procyon-0.5.33-0.4.pre02.el8
Repo: epel8

Binary Packages

procyon procyon-0.5.33-0.4.pre02.el8
procyon-compilertools procyon-compilertools-0.5.33-0.4.pre02.el8
procyon-core procyon-core-0.5.33-0.4.pre02.el8
procyon-decompiler procyon-decompiler-0.5.33-0.4.pre02.el8
procyon-expressions procyon-expressions-0.5.33-0.4.pre02.el8
procyon-reflection procyon-reflection-0.5.33-0.4.pre02.el8

Bugs

Install Failures

Package: procyon-0.5.33-0.4.pre02.el8
Error: Problem: package procyon-0.5.33-0.4.pre02.el8.noarch requires procyon-decompiler = 0.5.33-0.4.pre02.el8, but none of the providers can be installed - package procyon-decompiler-0.5.33-0.4.pre02.el8.noarch requires beust-jcommander, but none of the providers can be installed - conflicting requests - package beust-jcommander-1.71-5.module_el8.0.0+6004+2fc32706.noarch is filtered out by modular filtering

Package: procyon-decompiler-0.5.33-0.4.pre02.el8
Error: Problem: package procyon-decompiler-0.5.33-0.4.pre02.el8.noarch requires beust-jcommander, but none of the providers can be installed - conflicting requests - package beust-jcommander-1.71-5.module_el8.0.0+6004+2fc32706.noarch is filtered out by modular filtering